Subject: Re: another complaint for Vashi
From: Kachurin Vashi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>, M ramananda <[email-masked]>
Date: Wed, 6 Aug 2014 22:27:49 +0530 (IST)

At first he came to me and says he received an error message problem fatal connection. And firs thing we need to check for fatal error is internet connection so I advised him to restart the router, if it helps and if it doesn't work to get back to us and he came back to me again so I asked his graphic card and driver last update and his graphic driver was out of date so it could be the issue so I told him to update graphic driver again and if it doesn't work we have to assist him further. I was trying to help him step by step. 

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Kachurin Vashi" <[email-masked]>, "M ramananda" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Wednesday, August 6, 2014 9:52:18 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: another complaint for Vashi

Vashi,

second compliant for you in a day! what is happening? i need a valid explanation for this please. 

Hi there,
 
I am trying to figure it out why this problem:
 
- LTK111530129562124X
bernard: [JE N ARRIVE TOUJOURS PAS A ME CONNECTER] 
bernard: I STILL Can't A CONNECT
 
and
 
- LTK111530129557930X
bernard: [JE N ARRIV PAS A ME CONNECTER] 
bernard: I ARRIVED HAS NOT CONNECT
 
has been dealt with in these ways:
 
- LTK111530129562124X
Kerry: Your graphics drivers are out of date, which could be the reason for the problem. They should be not more than 6 months old. You can update these for free over the internet. If you have a laptop, you will need to update them from your laptop manufacturer's website.
 
and
 
- LTK111530129557930X
Kerry: Please make sure your internet is working fine 
bernard: Agent Translation[S'il vous plaît assurez-vous que votre connexion internet fonctionne très bien] 
Kerry: Can you please turn your router off for 30 seconds and turn it on again, to restart your connection. 
bernard: Agent Translation[Pouvez-vous s'il vous plaît éteindre votre routeur pendant 30 secondes et remettre en marche, pour redémarrer votre connexion.] 
bernard: [je n ai aucun probleme avec le reste je clic sur l icone ca ce lance connexion ne cours et probleme fatal] 
bernard: I have no problem with the rest I click the icon ca this connection lance do course and fatal problem 
Kerry: Can please turn your router off for 30 seconds and turn on again and try downloading again
 
Player is now on chat with Duc (LTK111530129581524X) that he is actually trying to help this player to login into his PKR account.
 
Looking at the account, player registered 1 days ago, on 05/08/2014 14:28:05, made a deposit of €50, that he never used because he cannot login into his account/pkr software, and he is asking for a withdrawal because:
 
[3:07:21 PM] bernard: [ca fais 2 jours que je m enmerde je veux retirer mon argent] 
[3:07:22 PM] bernard: it do 2 days that I me enmerde I want to withdraw my money (correct translation should be something like > it has been 2 days since I'm bored I want to withdraw my money)
 
And this is why he started the chat saying:
 
[3:05:33 PM] bernard: [je veux retirer mon argent puisque je ne peux pas me connecter] 
[3:05:34 PM] bernard: I want to withdraw my money because I can't connect
 
We do not want players to get bored and make a withdrawal because we were not able to help them, we would have already shut our servers down by now.
 
This is the standard player that is not a computer expert and that clearly need help to login for the very first time and/or download the PKR software.
 
Moreover, he is a new player never been on PKR and that had a bad experience with the Customer Service (twice) and it is, rightly, frustrated because of the poor quality of service (Customer Service Experience) he has received by us.
 
I am sure that things will get better.
 
Thanks,
 
Diego